@font-face {
    font-family: "Inter";
    src: url("../fonts/Inter-Regular.ttf");
}

@font-face {
    font-family: "InterMedium";
    src: url("../fonts/Inter-Medium.ttf");
}

body {
    font-family: "Inter";
}

.allbody {
    position: relative;
    z-index: 43;
    background:#f6f6f6;
}

.check-email {
    width: 100%;
    height: 960px;
    margin-top:30px;
    background: #fff;
    /*-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.18);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.18);*/
    justify-content: center;

}

.check-email h2 {
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
}

.check-email .iec-check-email-text {
    font-family: "InterMedium";
    font-size: 16px;
    line-height:24px;
}

.check-email .iec-text-left {
    font-family: "InterMedium";
    font-size: 14px;
    text-align:left;
    line-height:20px;
}

.check-email .iec-text-did-not-received {
    font-family: "InterMedium";
    font-size: 14px;
    line-height:20px;
}

.check-email .iec-url-resend {
    font-family: "InterMedium";
    text-decoration: none;
    font-size: 14px;
    line-height:20px;
    font-weight: bold;
    color:#00BF7D;
}

.check-email .iec-url {
    font-family: "InterMedium";
    text-decoration: none;
    font-size: 14px;
    line-height:20px;
    color:#475467;
}